body{background-color: #4D7EB7; color:#454d57; font-family:arial, helvetica, verdana, tahoma, sans-serif; font-size:9pt; margin:0px; padding:0px;}

.clear { clear: both;  display: block;  height: 0;    overflow: hidden;   visibility: hidden;  width: 0; }

h1 {/*font-size:1.6em;*/ font-size:1.2em; min-height:37px; text-transform: uppercase;  margin:0px; margin-bottom:15px; padding:0px; padding-left:10px; padding-top:5px; background-color:#c50000; color:#FFF;}
h2 {font-size:1.4em; margin:0px; padding:0px; padding-left:10px; padding-top:3px; background-color:#78bf0d; color:#FFF;}
h3 {font-size:1em; margin:0px; padding:0px; padding-left:10px; font-weight:bold; color:#c50000}

fieldset{border:none}
a {text-decoration:none; color:#454d57;}
a:hover {text-decoration:underline; }
img{border:0px; margin-left:5px; margin-right:5px;}

table{
	color:#454d57; 
	font-family:arial, helvetica, verdana, tahoma, sans-serif; 
	font-size:9pt; 
	margin:5px; 
	padding:0px;
	}
th{padding:5px; vertical-align:top; text-align:left; border-left:1px solid #fff; background-color:#000; color:#fff}
td{padding:5px; vertical-align:top; border-bottom:2px solid #CCC}
td a{text-decoration:underline; color:#454d57}


p {padding:0 10px;}
p  a{text-decoration:underline; color:#454d57;}

hr{height:1px; background-color:#000; margin:0px; margin-bottom:3px; padding:0px; border:0;}
/*p img {float:left;margin-right:10px;}*/

/*contenitore*/
#mainContainer{width:100%; margin-top:0px;  text-align:center;}

/*elementi header*/
#header{width:100%; margin-top:0px; text-align:left;}
#header div{text-align:left}

#header .linea_nera1{background-color:#4d7eb7; height:64px; border-bottom:1px solid #FFF;}
#header .linea_nera2{background-color:#41648F; height:22px; border-bottom:1px solid #FFF;}
#serviceContainer {width:980px; padding-top:40px; text-align:left; font-size:12px; margin-left:auto; margin-right:auto; overflow:hidden;}
#serviceContainer p{float:right; margin:0px; padding:0px; color:#FFFFFF; font-weight:bold;  font-size:12px;}
#header ul {margin:0px 0px 0px 0px; padding:0px; list-style:none; padding-top:3px; font-weight:bold; }
#header li {float:left;	padding-right:20px;}
#header li.toReserved{background-image:url(/img/freccia.png); width:115px; background-position:right; background-repeat:no-repeat}
#header li a {text-decoration:none;	color:#ffffff;}
#header li a:hover {color:#8bbaf1; text-decoration:none}
#header .select {font-weight:normal; color:#8bbaf1;}
#header .select a{font-weight:normal; color:#8bbaf1;}
#header .linea_verde{height:20px; background-color:#78bf0d; border-bottom:1px solid #FFF;}
#header .linea_verde div.dataeora{width:980px; margin:0px; font-size:12px; padding:0px; padding-top:3px; text-align:left; margin-left:auto; margin-right:auto; overflow:hidden; color:#000000; }

#topMenuUl{float:left}
#topMenuUl a:hover{color:#fff}
#ulSize{float:right}
#ulReserved{float:right}

#visual{background-color:#0d2c50; border-bottom:1px solid #FFF;  margin:0px; height:180px;}
.slogan{background-image:URL(/img/slogan.png); height:30px; top: 236px; position: absolute; width:100%; z-index:1000; }
.logoOverHeader {position: relative; top: 3px; left:0px; z-index: 1100;}
.logoOverHeader img {margin-left:0px;}
/*#logoOverHeader {left: 100; position: absolute; top: 86px; z-index: 1000;}*/

/*#logoOverHeader img { width:200px; height:180px; text-align:left; position:absolute}*/	/*
#visual div{width:980px; height:180px; text-align:left; margin-left:auto; margin-right:auto; overflow:hidden;}
#visual div p{color:#FFFFFF; margin-top:180px; font-size:3.4em; float:left;}
#visual div img{float:right}
*/
/*elementi container*/
#homeContainer{/*background-image:URL(/img/bgHome.jpg); */margin-bottom: -2000px; padding-bottom: 2000px; overflow:hidden; background-color:#f2f1f6}
#container{width:980px; margin-left:auto; margin-right:auto; margin-top:-23px; overflow:hidden; background-image:URL(/img/bgContent.jpg); overflow:hidden;}
#colonna_sx{margin:0px; vertical-align:top; float:left; width:200px; overflow:hidden; background-color:#e9ebee}
#contenuto{margin:0px; vertical-align:top; float:left; text-align:left; width:578px; border-right:1px solid #fff;  background-color:#fff; border-left:1px solid #fff;  margin-bottom: -3000px; padding-bottom: 3000px;  overflow:hidden;}
#colonna_dx{margin:0px; width:200px; float:right; overflow:hidden; background-color:#e9ebee}

#home_sx{/*float:left; width:273px; */ margin-bottom:10px;}
#home_sx .evidenzaCon{display:inline-block; width:577px;}
#home_sx .evidenza{margin:5px; text-align:justify; width:272px; float:left; font-size:0.9em; padding:3px}
#home_sx .evidenza img{ margin:0px; margin-top:5px; width:77px; /*height:81px; */margin-right:5px; float:left}
/*
#home_sx .evidenza a{ font-weight:bold; color:#78bf0d; text-decoration:underline; float:right; }
*/
#home_dx{/*width:304px;  float:left; */overflow:hidden; background-color:#f2f1f6 }
#home_dx .link{margin-top:8px; margin-left:8px; width:180px;height:70px; float:left; font-size:0.9em;}
#home_dx .link .img{width:70px; float:left; text-align:center}
#home_dx .link .site {width:105px; padding-left:2px; vertical-align: middle; float:left;}
#home_dx .link .site a{ text-decoration:underline}
#home_dx .link img{margin:0px; max-width:70px; max-height:70px;}

#cerca {padding-top:50px; text-align:left; padding-left:10px; width:100%;}
#cerca label{font-weight:bold; color:#000}
#cerca input{font-family: arial, helvetica, verdana, tahoma, sans-serif; width:80%; font-size:0.9em; margin:0px; padding:1px; border:1px solid #566e8e; color:#566e8e;  }

#barra_nav{background-color:#41648F; color:#FFFFFF; padding:3px; padding-left:10px; line-height:1.3em; border-bottom:1px solid #FFF; text-align:left;}
#barra_nav a{font-weight:bold; color:#FFFFFF;}


/*colonne menu*/
.menu {text-align:left; padding:0px; padding-bottom:5px;  margin:0px;}
.titolo_menu{background-color:#41648F; margin:0px; padding-top:2px; color:#fff; line-height:1.7em; text-align:left; padding-left:10px; margin-bottom:5px; font-weight:bold; text-transform:uppercase; display:block}
.titolo_menu_amministrazione { padding-left:0px; }
.menu ul {padding:0px; margin:0px; list-style:none;}
.menu li {padding-left:10px;}
.menu li a{text-decoration:none; color:#2b3035; line-height:1.5em}
.menu li a:hover{text-decoration:underline}
.menu a.selected{font-weight:bold;}
.menu  > ul  >li {padding:0px; margin:0px; list-style:none;}
div.menu > ul > li > a {display:block; background-color:#41648F;
margin:0px; padding-top:2px; color:#fff; line-height:1.7em; text-align:left; padding-left:10px; margin-bottom:5px; font-weight:bold; text-transform:uppercase;
}

/*elementi footer*/
#footer{width:100%; margin-top:0px; text-align:center;}
#footer .linea_blu{background-color:#41648f; height:25px; border-bottom:1px solid #FFF; border-top:1px solid #FFF;}
#footer .linea_celeste{background-color:#dbdee3; min-height:20px; border-top:1px solid #FFF;}
#footer .linea_nera{background-color:#4d7eb7; /*border-bottom:1px solid #FFF;*/ padding:10px;}
#footer  img{ float:right; margin:0px;}

.linea_nera_div{
		width:980px; text-align:left; margin-left:auto; margin-right:auto; overflow:hidden; padding-top:10px; padding-bottom:10px; 
		background-image:url(/img/numero_verde.jpg);
		background-position:right;
		background-repeat:no-repeat;
	}
.indirizzo{width:30%; display:block; color:#fff; font-weight:bold; float:left; }
.indirizzo a{color:#fff; text-decoration:underline}
.indirizzo a:hover{color:#fff; text-decoration:underline}

.menu_footer{ float:left; max-width:460px; }
.menu_footer ul {margin:0px; padding:0px; float:left; }
.menu_footer li {padding:0px; padding-left:10px; float:left; list-style:none;}
.menu_footer li a{text-decoration:none; color:#ffffff; float:left; width:140px; line-height:1.2em}
.menu_footer li a:hover{text-decoration:underline}


div.newsItem{ padding:10px;}
div.newsItem img{ width:77px; float:left; margin-right:7px;}
div.newsItem a{ font-weight:bold; color:#78bf0d; text-decoration:underline; }



#listaPubblicazioni{padding:10px}
#listaPubblicazioni .data{color:#00CCFF; font-weight:bold; font-size:1.3em; color:#CC0000; clear:both;}
#listaPubblicazioni p{padding:0px}
#listaPubblicazioni a.linkToNormal{float:right; text-decoration:none}
div.pubblicazioneItem{}
div.pubblicazioneItem a{text-decoration:underline; }
/*#archivioPubblicazioni{padding: 10px 10px 10px 120px; min-height:100px; background-image:url(/img/archivio2.gif); background-position:left; background-repeat:no-repeat }*/
div.pubblicazioneCorrelata{
	background-color:#ebebeb;
	padding:5px;
	margin-bottom:10px;
}
div.pubblicazioneCorrelata p {
	margin:1px 0px 6px 0px;
}

.indietro{ text-decoration:underline; font-weight:bold; color:#78bf0d; float:right;  padding-bottom:10px;}
.indietro a:hover{ text-decoration:underline; color:#78bf0d; float:right; font-weight:bold;  }

#archivioPubblicazioni{margin:10px; padding-bottom:10px; min-height:100px; background-color:#E9EBEE; }
#archivioPubblicazioni h3{font-size:1.2em; margin:0px; padding:0px; padding-left:10px; padding-top:3px; margin-bottom:10px; background-color:#FADD79;}
#archivioPubblicazioni a{margin-left:10px; padding:10px 0px 10px 30px ; background-image:url(/img/archive.png); background-position:left; background-repeat:no-repeat; line-height:25px; }


#comuneTop {}
#comuneTop img.logoComune {width:200px; margin-bottom:40px;}
#comuneTop div.left{width:200px; float:left; margin:10px; }
#comuneTop div.right{width:358px; float:left; margin:10px 0px 1px 0px;}
#comuneBottom{width:100%; clear: both; }
span.labelComune {display:block; width:75px; float:left;}


div.largo{width:980px;}
#mapLayer {height: 520px; width:980px;  position:relative; background-color:#FFF}
#map_description{color:#7b4f28; background-color:#f5f4ef; height:520px; width:0px; float:left; display:none; text-align: left; overflow:auto}
#map_description h3{padding:10px; color:#7b4f28; font-weight:bold;}
#map_description p {font-size:.9em}
#map_description a.close{ font-weight:bold; color:#78bf0d; text-decoration:underline; float:right; margin-right:10px; }
#map_description img.thumbPto{float:left; margin:0 10px; border:1px solid}

#map_area { height: 400px; width:980px; float:left }
#map_canvas { height: 400px; width:100%;  }
#map_search{height:120px; width:100%; text-align:left; background-color: #FFFFFF }

#map_area.stretto{width:700px; }

#leftMapSearch{float:left; width:400px; padding:10px;}
#rightMapSearch{float:right; width:260px; padding:10px; height:74px; background-color:#f5f4ef}
#leftMapSearch h3, #rightMapSearch h3 { }
#rightMapSearch form {margin-top:8px;}
#rightMapSearch select {width: 135px;}

#leftMapSearch div.searchType{width:143px; height:20px; float:left}
#leftMapSearch div.square{width:10px; height:10px; float:left; margin: 8px 8px 8px 0;}
#leftMapSearch div.label{margin-top:5px; float:left;}


/*layout Link*/
#lay_link{overflow:hidden; padding-bottom:15px;}
#lay_link .link{margin:8px; clear:both; display:block;}
#lay_link .link .img{float:left; width:70px;  text-align:center;}
#lay_link .link img{max-width:70px; max-height:70px; margin:0px;}
#lay_link .link .desc{min-height:60px; padding-left:5px; float:left; width:486px;}
#lay_link .link h3 {clear:both; padding-bottom:5px; padding-top:5px; text-decoration:underline}
#lay_link .link h3 a{text-decoration:underline}


/*paginatore*/
.paginatore{text-align:left;}
.paginatore p {font-weight:bold; color:#454d57;}
.paginatore p a:hover{color:#454d57;}
.paginatore p .sel{color:#c50000;}
.paginatore p .sel a{color:#c50000;}


#allegati{list-style:none;}
#allegati li {	
	color:#fff;
	background-repeat:no-repeat;
	padding-left:30px;
	line-height:24px;
}

#allegati li.pdf{background-image:url(/img/pdf.png);margin:0px;}
#allegati li.doc{background-image:url(/img/doc.png);margin:0px;}
#allegati li.zip{background-image:url(/img/zip.png);margin:0px;}
#allegati li.rar{background-image:url(/img/rar.png);margin:0px;}
#allegati li.jpg{background-image:url(/img/jpg.png);margin:0px;}
#allegati li.gif{background-image:url(/img/gif.png);margin:0px;}
#allegati li.png{background-image:url(/img/png.png);margin:0px;}


/*Laytou cerca*/
#formCercaBox {text-align:left; padding:10px; width:100%;}
#formCercaBox label{font-weight:bold; color:#000; }
#formCercaBox input, #formCercaBox select{font-family: arial, helvetica, verdana, tahoma, sans-serif; font-size:0.9em; margin:0px; padding:1px; border:1px solid #566e8e; color:#566e8e;  }

#paroleCercateBox{margin:10px; border-bottom: 1px solid #000}
#paroleCercateBox span.paroleCercate{font-weight:bold}
.risultatoRicerca{border-bottom: 1px solid #666; display:table; clear:both; margin-left:20px; margin-right:20px; margin-top:10px; margin-bottom:10px;  width:540px; }
.risultatoRicerca a{text-decoration:underline; line-height:2em; color: #c50000}
.testoRisultato{ margin-bottom:10px;}
.alertNoResult{margin:20px;  color:#C50000; font-weight:bold; text-align:center}
.alert{ margin:20px; color:#C50000; font-weight:bold; text-align:center}
span.highlight{background-color:#FADD79}

#mappaSito div.menu{
	padding:10px;
	float:left; 
	width:45%;
}
/*#mappaSito span.titolo_menu{
    background-color: #FFFFFF;
    color: red;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    padding: 0;
}*/
#mappaSito span.titolo_menu{
	background-color: #41648F;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 1.7em;
    margin: 0 0 5px;
    padding-left: 10px;
    padding-top: 2px;
    text-align: left;
    text-transform: uppercase;
}

.stileRigaHomeNews {background-color: #fff}
.leggi{background-color:#fff;  text-align:right; font-size:0.9em; margin:0px; padding:5px; font-weight:bold; color:#c50000}
.leggi a{color:#c50000}
/*.menu_evidenza{color:#78BF0D;font-size:8.5pt; background-color:#78BF0D; margin:0px; padding-top:2px; color:#fff; line-height:1.8em; text-align:center; margin-bottom:5px; font-weight:bold; text-transform:uppercase; display:block}*/

.menusinistro .titolo_menu {
	font-size:8.5pt; line-height:1.8em;     padding-top: unset; 
}

#tabellasettori p {	
	padding:0px;
	margin:0px;
}

#tabellasettori .coltelefono {	
	width:95px;
}
#tabellasettori .colmail {	
	width:160px;	
}
#tabellasettori .coluff {	
	width:100px;	
}
#tabellasettori .colref {	
	width:110px;	
}

#bannerhomepage {
margin:0px;
padding:0px;
}
#bannerhomepage img {
margin:0px;
padding:0px;
}

#tabellaatti td {
	border:none;
}

#tabellaatti h2 a{
	color:#FFF !important;
	text-decoration:none !important;
}